<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_w"></a>- w -</h3><ul>
<li>wait()
: <a class="el" href="classFreeRTOS_1_1Semaphore.html#a023cb404ff897bb39064b454732ccf21">FreeRTOS::Semaphore</a>
</li>
<li>waitForAck()
: <a class="el" href="classTFTP_1_1TFTP__Transaction.html#a4aa35c73d2f586e07e63ee7746e75e9e">TFTP::TFTP_Transaction</a>
</li>
<li>waitForNewClient()
: <a class="el" href="classSockServ.html#ad0dfa6f354891c6f8b435d831fea14f5">SockServ</a>
</li>
<li>waitForRequest()
: <a class="el" href="classTFTP_1_1TFTP__Transaction.html#a107d19467cce9f8437e8af166737070a">TFTP::TFTP_Transaction</a>
</li>
<li>WebSocket()
: <a class="el" href="classWebSocket.html#a30c8399db86bb20fdc8facd5d68c79de">WebSocket</a>
</li>
<li>WebSocketFileTransfer()
: <a class="el" href="classWebSocketFileTransfer.html#ae433a614d98adfb814f453de641092d9">WebSocketFileTransfer</a>
</li>
<li>WebSocketInputStreambuf()
: <a class="el" href="classWebSocketInputStreambuf.html#a89ecd4bd0c30e8681bce57217b107502">WebSocketInputStreambuf</a>
</li>
<li>WiFi()
: <a class="el" href="classWiFi.html#a35af2c72328c41e79e7aef97b6a64fba">WiFi</a>
</li>
<li>wifiErrorToString()
: <a class="el" href="classGeneralUtils.html#ad485c229090167eaa4c8a70028ce5a52">GeneralUtils</a>
</li>
<li>WiFiEventHandler()
: <a class="el" href="classWiFiEventHandler.html#a03fd2f98a3854650a28d6689223119fb">WiFiEventHandler</a>
</li>
<li>write()
: <a class="el" href="classESP32CPP_1_1GPIO.html#a6ed6d7b43b7eb1b8ec5b3cb192a58598">ESP32CPP::GPIO</a>
, <a class="el" href="classI2C.html#a4a8d11dbd76409914f1e6404dacb2073">I2C</a>
, <a class="el" href="classPCF8574.html#a5d51dcc9e396c431561b8a0b044a9e6b">PCF8574</a>
, <a class="el" href="classPCF8575.html#a55a7a06d5d17c3fed1732a1a3673c4d6">PCF8575</a>
, <a class="el" href="classRMT.html#a0eef7f4df02df1f9e0f33cde2cb3ee1f">RMT</a>
</li>
<li>writeBit()
: <a class="el" href="classPCF8574.html#a0d2f2b79548651b4fc40faefdc7156b0">PCF8574</a>
, <a class="el" href="classPCF8575.html#a5440b57bff7211354e944df81b015dbf">PCF8575</a>
</li>
<li>writeByte()
: <a class="el" href="classESP32CPP_1_1GPIO.html#ad2538618676a072e7b80778df97e3341">ESP32CPP::GPIO</a>
</li>
<li>WS2812()
: <a class="el" href="classWS2812.html#a873e567f57a612a0e408b5bb310d9024">WS2812</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
